using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    { 

        private void HanYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(hanYuButton, hanYuActiveBackground, "韓語");
        }
    }
}